﻿.floatright
{
float: right;
padding: 10px;
}
.floatleft
{
float: left;
padding: 10px;
}




.dw-bread-crumb
{
	padding-top:10px;
	padding-left: 10px;
}

.art-content-layout .art-sidebar1
{
  background-color: #262626;
  width: 250px;
}

.art-content-layout .art-content
{
  width: 740px;
}
.art-content-layout-home .art-content
{
  width: 990px;
}


.art-postsub
{
  position: relative;
  z-index: 0;
  margin: 0 auto;
  min-width: 23px;
  min-height: 23px;
  color:Black;
}

.art-postsub a
{
	color:Black;
}
.art-postsub a:hover
{
	font-weight:bolder;
}


.art-postsub-body
{
  position: relative;
  z-index: 1;
  padding: 13px;
}

.art-postsub-tr, .art-postsub-tl, .art-postsub-br, .art-postsub-bl, .art-postsub-tc, .art-postsub-bc,.art-postsub-cr, .art-postsub-cl
{
  position: absolute;
  z-index: -1;
}

.art-postsub-tr, .art-postsub-tl, .art-postsub-br, .art-postsub-bl
{
  width: 30px;
  height: 30px;
  background-image: url('images/postsub_s.png');
}

.art-postsub-tl
{
  top: 0;
  left: 0;
  clip: rect(auto, 15px, 15px, auto);
}

.art-postsub-tr
{
  top: 0;
  right: 0;
  clip: rect(auto, auto, 15px, 15px);
}

.art-postsub-bl
{
  bottom: 0;
  left: 0;
  clip: rect(15px, 15px, auto, auto);
}

.art-postsub-br
{
  bottom: 0;
  right: 0;
  clip: rect(15px, auto, auto, 15px);
}

.art-postsub-tc, .art-postsub-bc
{
  left: 15px;
  right: 15px;
  height: 30px;
  background-image: url('images/postsub_h.png');
}

.art-postsub-tc
{
  top: 0;
  clip: rect(auto, auto, 15px, auto);
}

.art-postsub-bc
{
  bottom: 0;
  clip: rect(15px, auto, auto, auto);
}

.art-postsub-cr, .art-postsub-cl
{
  top: 15px;
  bottom: 15px;
  width: 30px;
  background-image: url('images/postsub_v.png');
}

.art-postsub-cr
{
  right: 0;
  clip: rect(auto, auto, auto, 15px);
}

.art-postsub-cl
{
  left: 0;
  clip: rect(auto, 15px, auto, auto);
}

.art-postsub-cc
{
  position: absolute;
  z-index: -1;
  top: 15px;
  left: 15px;
  right: 15px;
  bottom: 15px;
 background-color: #EFEFEF;
}

.art-postsub
{
  margin: 7px;
}


/*.art-vote-message
{
	 background:white;
	 position: relative;
	 z-index: 0;
	margin: 0 auto;
	/*min-width: 1px;*/
	/*min-height: 1px;

	
}*/

.art-vote-message a
{
	color:Red;
	background:white;
	font-weight:bolder;
	height: 500px;
	width: 500px;
	margin: 15px;
}
	

.caption
{
	font-size: xx-small;
}
    .search-box input
    {
		background-color: #262626;
        border:solid 1px Gold;
        color:#FFFFFF;
    }
    .search-box
    {
        
        text-align:right;
       display:inline;
        padding: 1px;
    }
